@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fj3IHeMLyR:before {
  content: "\e000";
}
.KX2ynlnh:before {
  content: "\e001";
}
.fvd8hXt:before {
  content: "\e002";
}
.xGz5vj:before {
  content: "\e003";
}
.U9zr5LW:before {
  content: "\e004";
}
.ocefXhMsJ:before {
  content: "\e005";
}
.Eh7fx6FhGxI:before {
  content: "\e006";
}
.EhSibl6nup:before {
  content: "\e007";
}
.wj1i9uf:before {
  content: "\e008";
}
.ujhLrv:before {
  content: "\e009";
}
.k5pSgT8o7qL:before {
  content: "\e00a";
}
.CHiih3Yp5:before {
  content: "\e00b";
}
.DfgCbKizXd:before {
  content: "\e00c";
}
.XxfMVJxt0n4:before {
  content: "\e00d";
}
.sOaht0GQaN:before {
  content: "\e00e";
}
.JO0ro0reDR:before {
  content: "\e00f";
}
.kpNlGcKfCC:before {
  content: "\e010";
}
.ABSXjyYsG:before {
  content: "\e011";
}
.SnqhKh0M:before {
  content: "\e012";
}
.HDXiub8:before {
  content: "\e013";
}
.mPybS9DO:before {
  content: "\e014";
}
.kaEEET7:before {
  content: "\e015";
}
.qbcJCthRi:before {
  content: "\e016";
}
.MQQkhPBCWmc:before {
  content: "\e017";
}
.M3rPRlIW0:before {
  content: "\e018";
}
.CanMiszuW:before {
  content: "\e019";
}
.VAGMZTSCNA:before {
  content: "\e01a";
}
.SfRpyR4:before {
  content: "\e01b";
}
.ebmKTrufb:before {
  content: "\e01c";
}
.z35xzp:before {
  content: "\e01d";
}
.ZI4CvWkH:before {
  content: "\e01e";
}
.afTatVx:before {
  content: "\e01f";
}
.LASCx8x:before {
  content: "\e020";
}
.zeGummWHyy:before {
  content: "\e021";
}
.JQb4CqE1I:before {
  content: "\e022";
}
.f2Vqnf:before {
  content: "\e023";
}
.EpVQIEht:before {
  content: "\e024";
}
.iml4K8Po:before {
  content: "\e025";
}
.kz16SUSYan:before {
  content: "\e026";
}
.cJSJZYcwcd9:before {
  content: "\e027";
}
.mY5173lDdr:before {
  content: "\e028";
}
.MUTdCwmgdn:before {
  content: "\e029";
}
.UdIQAhb:before {
  content: "\e02a";
}
.eJqcsVZie:before {
  content: "\e02b";
}
.Rh2TCTn5F:before {
  content: "\e02c";
}
.GwilCd:before {
  content: "\e02d";
}
.zRdSpQv9:before {
  content: "\e02e";
}
.fSf5crT8:before {
  content: "\e02f";
}
.W2LOCstI0:before {
  content: "\e030";
}
.UKsmpiY:before {
  content: "\e031";
}
.DOdh0H8:before {
  content: "\e032";
}
.XdaxKC0wlz:before {
  content: "\e033";
}
.gtIP61FQ:before {
  content: "\e034";
}
.PxbUFcByox:before {
  content: "\e035";
}
.tnmjLMfW9Ba:before {
  content: "\e036";
}
.oKrRBC1:before {
  content: "\e037";
}
.Gc0sC7fBN:before {
  content: "\e038";
}
.c0DhAqU:before {
  content: "\e039";
}
.QnkUAl:before {
  content: "\e03a";
}
.VGOknTlL2:before {
  content: "\e03b";
}
.l0Pl1D2vc:before {
  content: "\e03c";
}
.KVqTTUNj:before {
  content: "\e03d";
}
.ghrgBCR9:before {
  content: "\e03e";
}
.SJcbccysQQn:before {
  content: "\e03f";
}
.TLh2S3Jfg:before {
  content: "\e040";
}
.KyGazsnl4j:before {
  content: "\e041";
}
.QbPY3wJ:before {
  content: "\e042";
}
.bNNFACapt:before {
  content: "\e043";
}
.Oslkzt9RR8:before {
  content: "\e044";
}
.A3WPjTIUY:before {
  content: "\e045";
}
.iYQ2nVEK7SK:before {
  content: "\e046";
}
.scw4gmp4huc:before {
  content: "\e047";
}
.zasH7gnrp:before {
  content: "\e048";
}
.gKfPGvMvJpV:before {
  content: "\e049";
}
.DSorDaWpwS:before {
  content: "\e04a";
}
.e9ulz75D:before {
  content: "\e04b";
}
.RdoIaVheH:before {
  content: "\e04c";
}
.feWNm7:before {
  content: "\e04d";
}
.J8L0OTRT:before {
  content: "\e04e";
}
.v4Nlop3V2JZ:before {
  content: "\e04f";
}
.h7M8hcYav:before {
  content: "\e050";
}
.cOdLwNVYyh:before {
  content: "\e051";
}
.V8zdmb1:before {
  content: "\e052";
}
.rBDKrd7:before {
  content: "\e053";
}
.lMO5JWNTd:before {
  content: "\e054";
}
.aScueOUVX:before {
  content: "\e055";
}
.jWywoqV0Me:before {
  content: "\e056";
}
.JdENdSuwV:before {
  content: "\e057";
}
.kQuks6HWI:before {
  content: "\e058";
}
.k7UvM2cNT9X:before {
  content: "\e059";
}
.mK3Z5mbp:before {
  content: "\e05a";
}
.BuvCelC:before {
  content: "\e05b";
}
.KADBUk:before {
  content: "\e05c";
}
.DiMbYOTT55:before {
  content: "\e05d";
}
.GPwckhkKe:before {
  content: "\e05e";
}
.PR1eUr:before {
  content: "\e05f";
}
.hr5kKs:before {
  content: "\e060";
}
.EdhrcHXFZ:before {
  content: "\e061";
}
.HoOc3Zweh:before {
  content: "\e062";
}
.Th1xrbc:before {
  content: "\e063";
}
.dTzRAQT:before {
  content: "\e064";
}
.OUL2XmtQ:before {
  content: "\e065";
}
.nWFp2kC28p:before {
  content: "\e066";
}
.VKwMygOFcy:before {
  content: "\e067";
}
.BEadiiWFmi:before {
  content: "\e068";
}
.NWeqxRSHZJ:before {
  content: "\e069";
}
.R0i9jUD9q:before {
  content: "\e06a";
}
.k9JrztXv4:before {
  content: "\e06b";
}
.NMEtz9o3buM:before {
  content: "\e06c";
}
.bSNkdRE:before {
  content: "\e06d";
}
.sLRX57n9:before {
  content: "\e06e";
}
.AvxWuLlMc:before {
  content: "\e06f";
}
.Yzkh5AeS2:before {
  content: "\e070";
}
.KOGJCL0wXx:before {
  content: "\e071";
}
.xX1z0GGm:before {
  content: "\e072";
}
.IM1aJC3y:before {
  content: "\e073";
}
.k6dbehP5:before {
  content: "\e074";
}
.kNrRt2xNaD:before {
  content: "\e075";
}
.zMaDUCHFf:before {
  content: "\e076";
}
.DXByaxiQF:before {
  content: "\e077";
}
.GauxQp:before {
  content: "\e078";
}
.arW8Inn:before {
  content: "\e079";
}
.oFl6OtbwRq2:before {
  content: "\e07a";
}
.JTWIP3VL:before {
  content: "\e07b";
}
.K0hcnEq2t0C:before {
  content: "\e07c";
}
.oMlWwB:before {
  content: "\e07d";
}
.BS7Tkg:before {
  content: "\e07e";
}
.Cy0uJJsGpyr:before {
  content: "\e07f";
}
.L2aV9IwJ:before {
  content: "\e080";
}
.VbaY8hhj6i:before {
  content: "\e081";
}
.gJRvPF5:before {
  content: "\e082";
}
.LrKVuUwpA:before {
  content: "\e083";
}
.uY5zVHuN3lS:before {
  content: "\e084";
}
.L3IDYFJqp:before {
  content: "\e085";
}
.NFChVno1PB:before {
  content: "\e086";
}
.rfqtpD:before {
  content: "\e087";
}
.UShukO1:before {
  content: "\e088";
}
.o7U0mBdtA4:before {
  content: "\e089";
}
.AXIQs2:before {
  content: "\e08a";
}
.bi3e4nK:before {
  content: "\e08b";
}
.JMy422uarC8:before {
  content: "\e08c";
}
.vp2Ou4AoNx:before {
  content: "\e08d";
}
.O9AY7nT:before {
  content: "\e08e";
}
.qg9yeEN:before {
  content: "\e08f";
}
.TWktIW:before {
  content: "\e090";
}
.mHUHQw:before {
  content: "\e091";
}
.xZmgbQjW9:before {
  content: "\e092";
}
.vjvSuf2rs:before {
  content: "\e093";
}
.sXxKWRkE:before {
  content: "\e094";
}
.HHGOqw6v4OI:before {
  content: "\e095";
}
.e1g376rVG:before {
  content: "\e096";
}
.w65wZXC7:before {
  content: "\e097";
}
.jbdUB5OyEfq:before {
  content: "\e098";
}
.PVTTIb8:before {
  content: "\e099";
}
.tsOiFwEGTt:before {
  content: "\e09a";
}
.vUU7twywZkb:before {
  content: "\e09b";
}
.Nm2grs4VP:before {
  content: "\e09c";
}
.DwVGDqcC9:before {
  content: "\e09d";
}
.BmHCsyv1Iaz:before {
  content: "\e09e";
}
.OeCrEtg:before {
  content: "\e09f";
}
.HO0EYMcoud:before {
  content: "\e0a0";
}
.tx0egtCHPx:before {
  content: "\e0a1";
}
.bFReUl:before {
  content: "\e0a2";
}
.AojatArCi:before {
  content: "\e0a3";
}
.NghPVijc:before {
  content: "\e0a4";
}
.yKii3iNPr9B:before {
  content: "\e0a5";
}
.g2nMgHzc7C:before {
  content: "\e0a6";
}
.X6vXLr:before {
  content: "\e0a7";
}
.ytzqTC6AIfJ:before {
  content: "\e0a8";
}
.msXubAY0lA:before {
  content: "\e0a9";
}
.fchgeIilGA:before {
  content: "\e0aa";
}
.tNL6NFWP8:before {
  content: "\e0ab";
}
.bEEasMQfj:before {
  content: "\e901";
}
.CUABvHEBnF:before {
  content: "\e902";
}
.BZeQ6MoVjke:before {
  content: "\e903";
}
.AVfpseRgpv:before {
  content: "\e904";
}
.EDe0gS0EeG:before {
  content: "\e905";
}
.dQZzybY6Res:before {
  content: "\e906";
}
.NRpUDxpcm:before {
  content: "\e907";
}
.e6XfXbZPoDX:before {
  content: "\e908";
}
.eb6q8WOS:before {
  content: "\e909";
}
.LRQ35xkpEj:before {
  content: "\e90a";
}
.Eh0mM9Cv:before {
  content: "\e90b";
}
.fs0X30U:before {
  content: "\e90c";
}
.HVSbOsoQ:before {
  content: "\e90d";
}
.sRqvE8EfK:before {
  content: "\e90e";
}
.IuNdFFgjxH:before {
  content: "\e90f";
}
.se1amld6MB:before {
  content: "\e910";
}
.fhcyYV:before {
  content: "\e911";
}
.Nru7Vzwo:before {
  content: "\e912";
}
.fvMo1A0S7fA:before {
  content: "\e913";
}
.SQReMDv:before {
  content: "\e914";
}
.Ma9xcm0rd:before {
  content: "\e915";
}
.GnjUyZ3RU:before {
  content: "\e916";
}
.QgNq09:before {
  content: "\e917";
}
.YEcnNlhgYW5:before {
  content: "\e918";
}
.Y49n02s:before {
  content: "\e919";
}
.xlVLWi2573:before {
  content: "\e91a";
}
.TnwLd1vMu4:before {
  content: "\e91b";
}
.u9VmaA:before {
  content: "\e91c";
}
.YIqtW3mBd:before {
  content: "\e91d";
}
.b6zGAmg:before {
  content: "\e91e";
}
.sBhh7vdHg:before {
  content: "\e91f";
}
.DaBGacP2:before {
  content: "\e920";
}
.v1G5zQfi7n:before {
  content: "\e921";
}
.GOW2PfujD:before {
  content: "\e922";
}
.dF0M3M10gg:before {
  content: "\e923";
}
.JW0GyBE05mf:before {
  content: "\e924";
}
.nHsQQWPXWO:before {
  content: "\e925";
}
.EisUlyLHkdU:before {
  content: "\e926";
}
.N0HBhiS:before {
  content: "\e927";
}
.DbRhn36C:before {
  content: "\e928";
}
.Rv89ufPq6LF:before {
  content: "\e929";
}
.SYwDWVG63:before {
  content: "\e92a";
}
.JYTgoE:before {
  content: "\e92b";
}
.BtjyXeE:before {
  content: "\e92c";
}
.HfMS7hS:before {
  content: "\e92d";
}
.K5mTiglAAPS:before {
  content: "\e92e";
}
.HcOKY0IHhZf:before {
  content: "\e92f";
}
.fRS0YO39:before {
  content: "\e930";
}
.OrMkR5J:before {
  content: "\e931";
}
.FIHRpuyZTyk:before {
  content: "\e932";
}
.FggaQbIkv:before {
  content: "\e933";
}
.DUJJku9TKw3:before {
  content: "\e934";
}
.Vlva1tduku:before {
  content: "\e935";
}
.dLLsd9GMceT:before {
  content: "\e936";
}
.vPKNpjX84OW:before {
  content: "\e937";
}
.ZfoducQ:before {
  content: "\e938";
}
.r8OxvmgvhYF:before {
  content: "\e939";
}
.oJcVwb:before {
  content: "\e93a";
}
.V2GGaqt:before {
  content: "\e93b";
}
.MzEwwpB:before {
  content: "\e93c";
}
.gfkvFINhn:before {
  content: "\e93d";
}
.EY7WcCfgbk:before {
  content: "\e93e";
}
.H85Hlqk:before {
  content: "\e93f";
}
.bgj03OpF:before {
  content: "\e940";
}
.aKNlxFjvRJ:before {
  content: "\e941";
}
.Ww45mbZr:before {
  content: "\e942";
}
.ejrXTDXu6v:before {
  content: "\e943";
}
.bh4TCEFxuF:before {
  content: "\e944";
}
.P4rUcRnpobN:before {
  content: "\e945";
}
.GXOYFt6Ucg:before {
  content: "\e946";
}
.QQvOOu:before {
  content: "\e947";
}
.wREilR:before {
  content: "\e948";
}
.D285dO9vH:before {
  content: "\e949";
}
.Q4RQw0BZ:before {
  content: "\e94a";
}
.sD7yosDbfWk:before {
  content: "\e94b";
}
.lNmrd5LT:before {
  content: "\e94c";
}
.JtZrtyWoK:before {
  content: "\e94d";
}
.QSHocT:before {
  content: "\e94e";
}
.dZcCJEFD:before {
  content: "\e94f";
}
.ud3C30bmO:before {
  content: "\e950";
}
.q7zYwA:before {
  content: "\e951";
}
.m6eJ0F:before {
  content: "\e952";
}
.F0SvNJePUK:before {
  content: "\e953";
}
.h3EMxlHuNu:before {
  content: "\e954";
}
.esWbAI:before {
  content: "\e955";
}
.tg8F3S9QKh:before {
  content: "\e956";
}
.IZNDEaJZ3jS:before {
  content: "\e957";
}
.cdp2C9:before {
  content: "\e958";
}
.TG4EflObA8:before {
  content: "\e959";
}
.noFTmk1:before {
  content: "\e95a";
}
.jCinICN3:before {
  content: "\e95b";
}
.v1Zbr4vy:before {
  content: "\e95c";
}
.hHTuG6Bi:before {
  content: "\e95d";
}
.O3DRgQc:before {
  content: "\e95e";
}
.xbWdCHKw:before {
  content: "\e95f";
}
.F6hbFlXwH:before {
  content: "\e960";
}
.tWD51wbyh:before {
  content: "\e961";
}
.LTLBILz:before {
  content: "\e962";
}
.wNdwPl:before {
  content: "\e963";
}
.TstAGuP:before {
  content: "\e964";
}
.b59pCXlY:before {
  content: "\e965";
}
.xw29aLeRRQ:before {
  content: "\e966";
}
.SEd4k9k9Wd:before {
  content: "\e967";
}
.gpvASBsN:before {
  content: "\e968";
}
.Dh7hgAr:before {
  content: "\e969";
}
.f0egBtm0B:before {
  content: "\e96a";
}
.k5OHqEmLL:before {
  content: "\e96b";
}
.Bs7am0C2m:before {
  content: "\e96c";
}
.NCz0lAC:before {
  content: "\e96d";
}
.RYOOvqfB:before {
  content: "\e96e";
}
.LNTnoTbk:before {
  content: "\e96f";
}
.cnTXfWRP7:before {
  content: "\e970";
}
.Pi0BzAO:before {
  content: "\e971";
}
.nwyVlXai:before {
  content: "\e972";
}
.RwXeGXu9:before {
  content: "\e973";
}
.aa9LjBCuR:before {
  content: "\e974";
}
.FLMx7K40:before {
  content: "\e975";
}
.FsSpkq:before {
  content: "\e976";
}
.GiXd0Ba5:before {
  content: "\e977";
}
.vhs1ivit:before {
  content: "\e978";
}
.pCoK01R:before {
  content: "\e979";
}
.W3dk3WQ:before {
  content: "\e97a";
}
.RyHUApWScy:before {
  content: "\e97b";
}
.wGsNuR:before {
  content: "\e97c";
}
.efhWtiJfku:before {
  content: "\e97d";
}
.ipHWbubr9:before {
  content: "\e97e";
}
.g8iCiI:before {
  content: "\e97f";
}
